{% extends "post.html" %}

{% set title = 'Drabble č. 11 (11. kolo)' %}

{% block content %}

  <h2>Drabble č. 11</h2>

<p>"Kam se ženeš?"</p>
<p>"Musím někoho zastihnout."</p>
<p>Nazuje jednu rudou botu a hopsá na ní, zatímco se snaží natáhnout i tu druhou.</p>
<p>"A to se ani nenasnídáš?"</p>
<p>"Já spěchám!"</p>
<p>Konečně. Stane na zemi i druhou a čapne svou modrou bundu s odznakem vosy.</p>
<p>"Tak si sebou vem alespoň svačinu."</p>
<p>Otec splácne dohromady dva obložené chlebíčky, chytne je do ubrousku a mává ním na něj, ale on už proběhl kolem, už otevírá dveře a nemá čas se vracet.</p>
<p>"Měj se!"</p>
<p>Na odpověď nečeká. Pádí kupředu. Už tam měl dávno být. Autobus mu málem ujede a pak se zas plouží a furt zastavuje. Deset stanovišť, dvojnásob semaforů... Už je napjat jak tětiva luku a vydupáva díru do podvozku. Neměl tam raději běžet?</p>
<p>Sláva vší hromadní dopravě a městským službám, autobus nakonec dorazí na zastávků u Polského velvyslanectví. Málem vypadne ze dvěrí a rozeběhne se kolem budovy. Pak na rohu doleva a dolu ulicí k náměstí. Kostelní hodiny mu na známost dávají, že už teď má zpoždění.</p>
<p>Přes náměstí přímo prosprintuje a když dorazí k budově kina, skrz prosklené dveře spatří jak poslední hrstky lidí procházejí dveřmi do sálu.</p> Zatlačí na vrata a dochvátá k nim. Jsou to Patřik a Zina.</p>
<p>„No konečně. Už jsme mysleli, že ten lístek propadne a na remake Včelých medvídků se podíváš až v televizi.“</p>

 {% endblock %}
